/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/
.fa{
	font-size: 14px;
	margin-left: -5px;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-4by3 {
    padding-bottom: 75%;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*
Theme Name:     WMGT (Newspaper 9 Child Theme)
Theme URI: 	http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by ChartLocal
Author:         ChartLocal
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.td-video-play-ico2 {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.48);
    border: 0.050em solid #fff;
    border-radius: 100%;
    font-size: 40px;
    z-index: 1;
    -webkit-box-shadow: 0 0 0.15em rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 0.15em rgba(0, 0, 0, 0.4);
}




.block-title label {
    background-color: #background-color: #991314!important;;
}

.field59_live {
	display: none;
}
.field59_live a{
	background: #e51937!important;
}
.field59_live a:hover {
	background: #FF0800!important;
}

.report-typo a {
	display: inline-block;
	color: #2049a5;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    font-family: 'open sans';
    text-decoration: underline;
	margin-bottom: 10px;
}

.mapContainer {
	width:100%;
	height:600px;
	/*map height can be a percentage if CSS heights are correctly defined in all parent elements */
}


/* Start MOM to MOM */

.mom-to-mom .gform_wrapper input[type=text], .mom-to-mom .gform_wrapper input[type=url], .mom-to-mom .gform_wrapper input[type=tel], .mom-to-mom .gform_wrapper input[type=email] {
	padding: 10px 14px;
    height: auto;
}

.mom-to-mom .gform_wrapper ul.gform_fields li.gfield {
	padding: 0;
}

.mom-to-mom .gform_wrapper .top_label .gfield_label {
	display: none;
}
.mom-to-mom .gform_wrapper .gform_footer {
	padding: 10px 0;
	margin: 0;
	text-align: center;
}
.mom-to-mom .gform_wrapper .gform_footer input[type=submit] {
    margin: 0;
    padding: 15px 40px;
}
.mom-to-mom .td-pb-row .td-pb-span8 {
	padding: 0;
}

.mom-to-mom .td-main-page-wrap {
    width: 1164px;
	margin: 0 auto;
}

@media (max-width: 1180px) {
	.mom-to-mom .td-main-page-wrap {
    	width: 100%;
	}
}

/* End MOM to MOM */


ul.sf-menu > .td-menu-item > a {
	font-size: 13px!important;
}
